[EP-tech] Re: Version 3.3.10 METS Importer

Ian Stuart Ian.Stuart at ed.ac.uk
Wed Jun 13 09:55:41 BST 2012


If you can wait until next week, I can send you the METS importer I  
wrote to understand the PEER packages
(for 3.2 - but it shouldn't be hard to modify for 3.3)


Quoting Moritz Schepp <schepp at ist.ac.at> on Tue, 12 Jun 2012 16:36:36 +0200:

> Hey,
>
> I want to upgrade to EPrints version 3.3.10, which seems to have
> refactored the import/sword code to
> perl_lib/EPrints/Plugin/Import/*
>
> With Version 3.2.4, there was a
> perl_lib/EPrints/Plugin/Sword/*
>
> which was handling METS packages nicely and it is not there any more.
> None of the new import plugins seems to offer the functionality of
> importing a METS file. Is this correct?
>
> And if yes then would it be sensible to derive a new import plugin from
> EPrints::Plugin::Import::Compressed
>
> which seems the right choice?
>
> Thanks in advance,
> Moritz
> *** Options: http://mailman.ecs.soton.ac.uk/mailman/listinfo/eprints-tech
> *** Archive: http://www.eprints.org/tech.php/
> *** EPrints community wiki: http://wiki.eprints.org/
>
>



-- 
--==++
Ian Stuart

A man in serious need of a brain transplant!

-- 
The University of Edinburgh is a charitable body, registered in
Scotland, with registration number SC005336.




More information about the Eprints-tech mailing list